{
    "doc": "Each ACMG criterion is weighted using the following terms:\n\n* `stand_alone`: `A`, stand-alone applied for benign variant critieria `(BA1)`\n* `supporting`: `P`, supporting applied for benign variant critieria `(BP1-6)` and pathogenic variant criteria `(PP1-5)`\n* `moderate`: `M`, moderate applied for pathogenic variant critieria (PM1-6)\n* `strong`: `S`, strong applied for pathogenic variant critieria (PS1-4)\n* `very_strong`: `S`, Very Stong applied for pathogenic variant critieria (PVS1)",
    "name": "AcmgEvidenceWeight",
    "namespace": "org.gel.models.report.avro",
    "symbols": [
        "stand_alone",
        "supporting",
        "moderate",
        "strong",
        "very_strong"
    ],
    "type": "enum"
}